package com.hfkj.sysenum;

/**
 * 活动金 - 活动状态
 */
public enum RebateActivityStatusEnum {
    status0(0, "不可用"),
    status1(1, "编辑中"),
    status2(2, "进行中"),
    status3(3, "已结束"),
    ;

    private Integer number;

    private String name;

    RebateActivityStatusEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
